<!doctype html>
<html class="no-js" lang="en">

<head>
	<?php wp_head(); ?>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<title>Security Group Inc</title>
		<meta name="robots" content="noindex, follow">
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<!-- Favicon -->
		<link rel="shortcut icon" type="image/x-icon" href="images/fevicon.png">
		<!-- CSS
			============================================ -->
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/bootstrap.min.css">
		<!-- Fontawesome -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/fontawesome.css">
		<!-- Flaticon -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/flaticon.css">
		<!-- Base Icons -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/pbminfotech-base-icons.css">
		<!-- Themify Icons -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/themify-icons.css">
		<!-- Slick -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/swiper.min.css">
		<!-- Magnific -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/magnific-popup.css">
		<!-- AOS -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/aos.css">
		<!-- Shortcode CSS -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/shortcode.css">
		<!-- Base CSS -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/base.css">
		<!-- Style CSS -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/style.css">
		<!-- Responsive CSS -->
		<link rel="stylesheet" href="<?php bloginfo('template_directory');?>/css/responsive.css">
		<!-- REVOLUTION STYLE SHEETS -->
		<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory');?>/revolution/rs6.css">
	</head>
	<body>

	<!-- page wrapper -->
	<div class="page-wrapper">

		<!-- Header Main Area -->
		<header class="site-header header-style-2">
			<div class="pbmit-main-header-area">
				<div class="pbmit-logo-area">
					<div class="container">
						<div class="pbmit-logo-area-inner d-flex align-items-center justify-content-between">
							<div class="site-branding">
								<h1 class="site-title">
									<a href="https://247acs.ph/security-group">
										<img class="logo-img" src="<?php bloginfo('template_directory');?>/images/logo-2.png" alt="Protecta">
									</a>
								</h1>
							</div>
							<div class="pbmit-header-info ml-auto d-flex align-items-center">
								<div class="pbmit-header-info-inner">
									<div class="pbmit-header-box pbmit-header-box-1">
										<img src="<?php bloginfo('template_directory');?>/images/g.png" style="width: 120px;">				
									</div>
									<div class="pbmit-header-box pbmit-header-box-2">
											<img src="<?php bloginfo('template_directory');?>/images/tr.png" style="width: 120px;">				
									</div>
									<div class="pbmit-header-box pbmit-header-box-3">
										<img src="<?php bloginfo('template_directory');?>/images/h.jpg" style="width: 120px;">					
									</div>
									<div class="pbmit-header-box pbmit-header-box-3">
										<img src="<?php bloginfo('template_directory');?>/images/y.png" style="width: 120px;">					
									</div>
									<div class="pbmit-header-box pbmit-header-box-4">
										<img src="<?php bloginfo('template_directory');?>/images/bb.jpeg" style="width: 120px;">			
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="site-header-menu">
					<div class="container">
						<div class="d-flex align-items-center justify-content-between pbmit-header-content">
							<div class="site-branding">
								<h1 class="site-title">
									<a href="https://247acs.ph/security-group">
										<img class="pbmit-sticky-logo" src="<?php bloginfo('template_directory');?>/images/logo.png">
									</a>
								</h1>
							</div>
							<div class="site-navigation">
								<nav class="main-menu navbar-expand-xl navbar-light">
									<div class="navbar-header">
										<!-- Toggle Button --> 
										<button class="navbar-toggler" type="button">
											<i class="pbmit-base-icon-menu-1"></i>
										</button>
									</div>
									<div class="pbmit-mobile-menu-bg"></div>
									<div class="collapse navbar-collapse clearfix show" id="pbmit-menu">
										<div class="pbmit-menu-wrap">
											<span class="closepanel">
												<svg class="qodef-svg--close qodef-m" xmlns="http://www.w3.org/2000/svg" width="20.163" height="20.163" viewBox="0 0 26.163 26.163">
													<rect width="36" height="1" transform="translate(0.707) rotate(45)"></rect>
													<rect width="36" height="1" transform="translate(0 25.456) rotate(-45)"></rect>
												</svg>
											</span>
											<ul class="navigation clearfix">
												<li class=" active">
													<a href="https://247acs.ph/security-group">Home</a>
												
												</li>
												<li class="">
													<a href="https://247acs.ph/security-group/about/">About</a>
												
												</li>
												<li class="">
													<a href="https://247acs.ph/security-group/services/">Service</a>
													
												</li>
												<li class="">
													<a href="https://247acs.ph/security-group/training/">Training</a>
													
												</li>
												<li class="">
													<a href="https://247acs.ph/security-group/employment/">Employment</a>
												
												</li>
													<li class="">
													<a href="https://247acs.ph/security-group/faqs/">FAQ</a>
												
												</li>
												<li class="">
													<a href="https://247acs.ph/security-group/links/">Links</a>
												
												</li>
												<li class="">
													<a href="https://247acs.ph/security-group/blog/">Blog</a>
												
												</li>
												<li><a href="https://247acs.ph/security-group/contact/">Contact Us</a></li>
											</ul>
										</div>
									</div>
								</nav>
							</div>
							<div class="pbmit-right-box d-flex align-items-center">
								
								<a class="pbmit-btn pbmit-btn-outline" href="tel:866-283-5454">
							<span>866-283-5454</span>
						</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			
			</div>
		</header>
		<!-- Header Main Area End Here -->
