<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<div class="pbmit-title-bar-wrapper">
			<div class="container">
				<div class="pbmit-title-bar-content">
					<div class="pbmit-title-bar-content-inner container">
						<div class="pbmit-tbar">
							<div class="pbmit-tbar-inner">
								<h1 class="pbmit-tbar-title"><?php wp_title(); ?></h1>
							</div>
						</div>
						
					</div>
				</div> 
			</div> 
		</div>
	<div class="page-content about_us">

			<!-- Progressbar Start -->
            <section class="progress-section_one section-xl">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
	<header class="entry-header alignwide">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		<?php twenty_twenty_one_post_thumbnail(); ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php
		the_content();

		wp_link_pages(
			array(
				'before'   => '<nav class="page-links" aria-label="' . esc_attr__( 'Page', 'twentytwentyone' ) . '">',
				'after'    => '</nav>',
				/* translators: %: Page number. */
				'pagelink' => esc_html__( 'Page %', 'twentytwentyone' ),
			)
		);
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer default-max-width">
		<?php twenty_twenty_one_entry_meta_footer(); ?>
	</footer><!-- .entry-footer -->

	<?php if ( ! is_singular( 'attachment' ) ) : ?>
		<?php get_template_part( 'template-parts/post/author-bio' ); ?>
	<?php endif; ?>
	</div>
					
					</div>
				</div>
		</section>
	</div>
</article><!-- #post-<?php the_ID(); ?> -->
<style>
div#comments {
    display: none;
}
	.entry-content {
    padding-top: 50px;
}
	h1 {
    font-size: 27px;
    line-height: 68px;
    letter-spacing: 0px;
    margin-bottom: 50px;
}
	img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100% !important;
    max-width: 100% !important;
    object-fit: contain;
}
</style>