<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

get_header(); ?>

<div class="pbmit-slider-area">
			   <video loop="true" autoplay="autoplay"   muted style="width: 100%;">
   
    <source src="https://smartguardiansecurity.com/wp-content/uploads/2024/05/vd1.mp4" type="video/mp4" />
</video> 
</div>
		<!-- page content -->
		<div class="page-content">

			<!-- Ihbox --> 
			<section style="padding-top: 70px;">
				<div class="container">
					<div class="pbmit-heading-subheading text-global text-white text-center">
						<h4 class="pbmit-subtitle">Services</h4>
				
					</div>
					<div class="ihbox-section_two">
						<div class="swiper-slider" data-autoplay="false" data-loop="true" data-dots="true" data-arrows="false" data-columns="3" data-margin="30" data-effect="slide">
							<div class="swiper-wrapper">
								<!-- Slide1 -->
								<article class="pbmit-miconheading-style-5 swiper-slide">
									<div class="pbmit-ihbox-style-5">
										<div class="pbmit-ihbox-box">
											<div class="pbmit-feature-wrapper-img">
												<div class="pbmit-ihbox-wrapper">
													<div class="pbmit-ihbox-icon-type-image">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/ihbox/img-01.jpg" class="img-fluid" alt="Word Class Trained Guard">
													</div>
												</div>
											</div>
											<div class="pbmit-title-icon-meta">
												<div class="pbmit-meta-inner">
													<h2 class="pbmit-element-title">Cmmercial Security</h2>
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-security-guard"></i>
															</div>
														</div>
													</div>
												</div>
											</div>
											<div class="pbmit-box-content">
												<div class="pbmit-box-content-inner d-flex align-items-center">
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-security-guard"></i>
															</div>
														</div>
													</div>
													<h2 class="pbmit-element-title">Apartment complexes</h2>
												</div>
												<div class="pbmit-heading-desc">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </div>
												<div class="pbmit-ihbox-btn">
													<a href="#">
														<span class="pbmit-button-wrapper">
															<span class="pbmit-button-text">Read More</span>
														</span>
													</a>
												</div>
											</div>
										</div>
									</div>
								</article>
								<!-- Slide2 -->
								<article class="pbmit-miconheading-style-5 swiper-slide">
									<div class="pbmit-ihbox-style-5">
										<div class="pbmit-ihbox-box">
											<div class="pbmit-feature-wrapper-img">
												<div class="pbmit-ihbox-wrapper">
													<div class="pbmit-ihbox-icon-type-image">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/ihbox/img-02.jpg" class="img-fluid" alt="No1 Security System">
													</div>
												</div>
											</div>
											<div class="pbmit-title-icon-meta">
												<div class="pbmit-meta-inner">
													<h2 class="pbmit-element-title">Gated communities/HOA</h2>
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-arc"></i>
															</div>
														</div>
													</div>
												</div>
											</div>
											<div class="pbmit-box-content">
												<div class="pbmit-box-content-inner d-flex align-items-center">
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-arc"></i>
															</div>
														</div>
													</div>
													<h2 class="pbmit-element-title">Patrol Security</h2>
												</div>
												<div class="pbmit-heading-desc">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </div>
												<div class="pbmit-ihbox-btn">
													<a href="#">
														<span class="pbmit-button-wrapper">
															<span class="pbmit-button-text">Read More</span>
														</span>
													</a>
												</div>
											</div>
										</div>
									</div>
								</article>
								<!-- Slide3 -->
								<article class="pbmit-miconheading-style-5 swiper-slide">
									<div class="pbmit-ihbox-style-5">
										<div class="pbmit-ihbox-box">
											<div class="pbmit-feature-wrapper-img">
												<div class="pbmit-ihbox-wrapper">
													<div class="pbmit-ihbox-icon-type-image">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/ihbox/img-03.jpg" class="img-fluid" alt="Our Mission & Value">
													</div>
												</div>
											</div>
											<div class="pbmit-title-icon-meta">
												<div class="pbmit-meta-inner">
													<h2 class="pbmit-element-title">Hospitals</h2>
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-avatar"></i>
															</div>
														</div>
													</div>
												</div>
											</div>
											<div class="pbmit-box-content">
												<div class="pbmit-box-content-inner d-flex align-items-center">
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-avatar"></i>
															</div>
														</div>
													</div>
													<h2 class="pbmit-element-title">Special events</h2>
												</div>
												<div class="pbmit-heading-desc">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </div>
												<div class="pbmit-ihbox-btn">
													<a href="#">
														<span class="pbmit-button-wrapper">
															<span class="pbmit-button-text">Read More</span>
														</span>
													</a>
												</div>
											</div>
										</div>
									</div>
								</article>
								<!-- Slide4 -->
								<article class="pbmit-miconheading-style-5 swiper-slide">
									<div class="pbmit-ihbox-style-5">
										<div class="pbmit-ihbox-box">
											<div class="pbmit-feature-wrapper-img">
												<div class="pbmit-ihbox-wrapper">
													<div class="pbmit-ihbox-icon-type-image">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/ihbox/img-04.jpg" class="img-fluid" alt="Word Class Trained Guard">
													</div>
												</div>
											</div>
											<div class="pbmit-title-icon-meta">
												<div class="pbmit-meta-inner">
													<h2 class="pbmit-element-title">Hotel</h2>
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-toolbox"></i>
															</div>
														</div>
													</div>
												</div>
											</div>
											<div class="pbmit-box-content">
												<div class="pbmit-box-content-inner d-flex align-items-center">
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper pbmit-ihbox-icon-type-icon">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-toolbox"></i>
															</div>
														</div>
													</div>
													<h2 class="pbmit-element-title">Office building</h2>
												</div>
												<div class="pbmit-heading-desc">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </div>
												<div class="pbmit-ihbox-btn">
													<a href="#">
														<span class="pbmit-button-wrapper">
															<span class="pbmit-button-text">Read More</span>
														</span>
													</a>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
						</div>
					</div>
				</div>
			</section> 
			<!-- Ihbox end --> 

			<!-- About Us --> 
			<section class="section-lgx">
				<div class="container">
					<div class="row">
						<div class="col-md-12 col-xl-6">
							<div class="about-us-two_leftbox">
								<div class="about-us-spinner_box">
									<div class="pbmit-spinner-box-style-1">
										<a class="pbmin-lightbox-video" href="#">
											<div class="pbmit-ihbox-box">
												<div class="pbmit-ihbox-icon">
													<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-star"></i>
													</div>
												</div>
												<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" viewBox="0 0 200 200">
													<defs>
														<path d="M0, 100a100, 100 0 1, 0 200, 0a100, 100 0 1, 0 -200, 0" id="txt-path"></path>
													</defs>
													<text font-size="15" font-family="Prompt,sans-serif" font-weight="400">
														<textPath startOffset="0" xlink:href="#txt-path">-  Surveillance Camera - security systems</textPath>
													</text>
												</svg>
											</div>
										</a>
									</div>
								</div>
								<div class="about-us-two-bg_img">
									<img src="<?php bloginfo('template_directory');?>/images/homepage-2/about-demo2-bg.jpg" class="img-fluid" alt="">
								</div>
								<div class="about-us-two_img">
									<img src="<?php bloginfo('template_directory');?>/images/homepage-2/about-demo2-guard.png" class="img-fluid" alt="">
								</div>
							</div>
						</div>
						<div class="col-md-12 col-xl-6">
							<div class="about-us-two_rightbox">
								<div class="pbmit-heading-subheading">
									<h4 class="pbmit-subtitle">About Us</h4>
									<h2 class="pbmit-title">Our Commitment is Keeping You Safe.</h2>
								</div>
								<div class="pbmit-ihbox-style-12">
									<div class="pbmit-ihbox-box">
										<div class="pbmit-box-content-inner d-flex align-items-center">
											<div class="pbmit-heading-desc"> Security Group Inc. prides itself for the cost-effective interfusion of services, competence, and dependability with a dedication to understand and meet the client-specific requirements and deliver precise results based on a blend of security and technology. </div>
										</div>
										<div class="pbmit-feature-wrapper-img">
											<a href="#" class="pbmin-lightbox-video">
												<div class="pbmit-ihbox-wrapper">
													<div class="pbmit-ihbox-icon-type-image">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/ihbox/ih-12img.jpg" class="img-fluid" alt="">
													</div>
												</div>
												<div class="pbmit-ihbox-icon">
													<div class="pbmit-ihbox-icon-wrapper">
														<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
															<i class="fa fa-play"></i>
														</div>
													</div>
												</div>
											</a>
										</div>
									</div>
								</div>
								<div class="about-us-two-bottom">
									<div class="row">
										<div class="col-md-6">
											<div class="pbmit-ihbox-style-1">
												<div class="pbmit-ihbox-headingicon d-flex">
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-uniform"></i>
															</div>
														</div>
													</div>
													<div class="pbmit-ihbox-contents">
														<h2 class="pbmit-element-title">Expert Team Member</h2>
													</div>
												</div>
											</div>
										</div>
										<div class="col-md-6">
											<div class="pbmit-ihbox-style-1">
												<div class="pbmit-ihbox-headingicon d-flex">
													<div class="pbmit-ihbox-icon">
														<div class="pbmit-ihbox-icon-wrapper">
															<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
																<i class="pbmit-protecta-icon pbmit-protecta-icon-key-programming"></i>
															</div>
														</div>
													</div>
													<div class="pbmit-ihbox-contents">
														<h2 class="pbmit-element-title">Marketing Facilities</h2>
													</div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- About Us End -->

			<!-- Service Start -->
			<section class="service_two">
				<div class="container-fluid p-0">
					<div class="swiper-slider" data-autoplay="false" data-loop="true" data-dots="false" data-arrows="false" data-columns="4" data-margin="0" data-effect="slide">
						<div class="service-two-heading">
							<div class="pbmit-heading-subheading text-white">
								<h2 class="pbmit-title">What We Guard?</h2>
							</div>
						</div>
						<div class="swiper-wrapper">
							<div class="swiper-slide">
								<!-- Slide1 -->
								<article class="pbmit-service-style-2">
									<div class="pbminfotech-post-item">
										<div class="pbminfotech-box-content">
											<div class="pbmit-service-image-wrapper">
												<div class="pbmit-featured-img-wrapper">
													<div class="pbmit-featured-wrapper">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/service/service-01.jpg" class="img-fluid" alt="">
													</div>
												</div>
											</div>
											<div class="pbminfotech-box-number">01</div>
											<div class="pbmit-title-btn-meta">
												<div class="pbmit-meta-inner d-flex align-items-center">
													<h3 class="pbmit-service-title">
														<a href="service-details.html">Cyber Security Specialist</a>
													</h3>
													<div class="pbmit-service-icon-wrapper">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-house"></i>				
													</div>
												</div>
												<div class="pbmit-service-content">
													<p>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </p>
												</div>
												<div class="pbmit-service-btn pbmit-meta-btn">				
													<a href="service-details.html"><i class="pbmit-base-icon-angle-right"></i></a>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
							<div class="swiper-slide">
								<!-- Slide2 -->
								<article class="pbmit-service-style-2">
									<div class="pbminfotech-post-item">
										<div class="pbminfotech-box-content">
											<div class="pbmit-service-image-wrapper">
												<div class="pbmit-featured-img-wrapper">
													<div class="pbmit-featured-wrapper">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/service/service-02.jpg" class="img-fluid" alt="">
													</div>
												</div>
											</div>
											<div class="pbminfotech-box-number">02</div>
											<div class="pbmit-title-btn-meta">
												<div class="pbmit-meta-inner d-flex align-items-center">
													<h3 class="pbmit-service-title">
														<a href="service-details.html">Institute CCTV Security</a>
													</h3>
													<div class="pbmit-service-icon-wrapper">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-cctv-camera"></i>				
													</div>
												</div>
												<div class="pbmit-service-content">
													<p>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </p>
												</div>
												<div class="pbmit-service-btn pbmit-meta-btn">				
													<a href="service-details.html"><i class="pbmit-base-icon-angle-right"></i></a>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
							<div class="swiper-slide">
								<!-- Slide3 -->
								<article class="pbmit-service-style-2">
									<div class="pbminfotech-post-item">
										<div class="pbminfotech-box-content">
											<div class="pbmit-service-image-wrapper">
												<div class="pbmit-featured-img-wrapper">
													<div class="pbmit-featured-wrapper">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/service/service-03.jpg" class="img-fluid" alt="">
													</div>
												</div>
											</div>
											<div class="pbminfotech-box-number">03</div>
											<div class="pbmit-title-btn-meta">
												<div class="pbmit-meta-inner d-flex align-items-center">
													<h3 class="pbmit-service-title">
														<a href="service-details.html">Banking Sector Outside</a>
													</h3>
													<div class="pbmit-service-icon-wrapper">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-surveillance-camera"></i>				
													</div>
												</div>
												<div class="pbmit-service-content">
													<p>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </p>
												</div>
												<div class="pbmit-service-btn pbmit-meta-btn">				
													<a href="service-details.html"><i class="pbmit-base-icon-angle-right"></i></a>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
							<div class="swiper-slide">
								<!-- Slide4 -->
								<article class="pbmit-service-style-2">
									<div class="pbminfotech-post-item">
										<div class="pbminfotech-box-content">
											<div class="pbmit-service-image-wrapper">
												<div class="pbmit-featured-img-wrapper">
													<div class="pbmit-featured-wrapper">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/service/service-04.jpg" class="img-fluid" alt="">
													</div>
												</div>
											</div>
											<div class="pbminfotech-box-number">04</div>
											<div class="pbmit-title-btn-meta">
												<div class="pbmit-meta-inner d-flex align-items-center">
													<h3 class="pbmit-service-title">
														<a href="service-details.html">Private Sector Security</a>
													</h3>
													<div class="pbmit-service-icon-wrapper">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-cctv-1"></i>				
													</div>
												</div>
												<div class="pbmit-service-content">
													<p>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </p>
												</div>
												<div class="pbmit-service-btn pbmit-meta-btn">				
													<a href="service-details.html"><i class="pbmit-base-icon-angle-right"></i></a>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
							<div class="swiper-slide">
								<!-- Slide5 -->
								<article class="pbmit-service-style-2">
									<div class="pbminfotech-post-item">
										<div class="pbminfotech-box-content">
											<div class="pbmit-service-image-wrapper">
												<div class="pbmit-featured-img-wrapper">
													<div class="pbmit-featured-wrapper">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/service/service-05.jpg" class="img-fluid" alt="">
													</div>
												</div>
											</div>
											<div class="pbminfotech-box-number">05</div>
											<div class="pbmit-title-btn-meta">
												<div class="pbmit-meta-inner d-flex align-items-center">
													<h3 class="pbmit-service-title">
														<a href="service-details.html">Mall & Super Store Security</a>
													</h3>
													<div class="pbmit-service-icon-wrapper">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-surveillance"></i>				
													</div>
												</div>
												<div class="pbmit-service-content">
													<p>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </p>
												</div>
												<div class="pbmit-service-btn pbmit-meta-btn">				
													<a href="service-details.html"><i class="pbmit-base-icon-angle-right"></i></a>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
							<div class="swiper-slide">
								<!-- Slide6 -->
								<article class="pbmit-service-style-2">
									<div class="pbminfotech-post-item">
										<div class="pbminfotech-box-content">
											<div class="pbmit-service-image-wrapper">
												<div class="pbmit-featured-img-wrapper">
													<div class="pbmit-featured-wrapper">
														<img src="<?php bloginfo('template_directory');?>/images/homepage-2/service/service-06.jpg" class="img-fluid" alt="">
													</div>
												</div>
											</div>
											<div class="pbminfotech-box-number">06</div>
											<div class="pbmit-title-btn-meta">
												<div class="pbmit-meta-inner d-flex align-items-center">
													<h3 class="pbmit-service-title">
														<a href="service-details.html">24/7 Shield Security</a>
													</h3>
													<div class="pbmit-service-icon-wrapper">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-security-4"></i>				
													</div>
												</div>
												<div class="pbmit-service-content">
													<p>Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </p>
												</div>
												<div class="pbmit-service-btn pbmit-meta-btn">				
													<a href="service-details.html"><i class="pbmit-base-icon-angle-right"></i></a>
												</div>
											</div>
										</div>
									</div>
								</article>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- Service End --> 

			<!-- Progressbar Start -->
            <section class="progress-section_two">
				<div class="container">
					<div class="row">
						<div class="col-md-12 col-xl-6">
							<div class="progress-two_left">
								<div class="pbmit-heading-subheading">
									<h4 class="pbmit-subtitle">Why people choose us?</h4>
									<h2 class="pbmit-title">Your life is under Our Security</h2>
									<div class="pbmit-heading-desc">
										A Security Group Inc. has been a part of private security market for more than ten years providing both armed and unarmed, uniformed security officers to all types of commercial, residential, and industrial clients in California.
									</div>
								</div>
								<div class="progressbar">
									<span class="progress-label">Commercial Decurity</span>
									<div class="progress progress-lg progress-percent-bg">
										<div class="progress-bar aos aos-init" data-aos="slide-right" data-aos-delay="200" data-aos-duration="1000" data-aos-easing="ease-in-out" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width:75%">
											<span class="progress-percent">75%</span>
										</div>
									</div>
								</div>
								<div class="progressbar">
									<span class="progress-label">Office & Industrial Security</span>
									<div class="progress progress-lg progress-percent-bg">
										<div class="progress-bar aos aos-init" data-aos="slide-right" data-aos-delay="200" data-aos-duration="1000" data-aos-easing="ease-in-out" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" style="width:85%">
											<span class="progress-percent">85%</span>
										</div>
									</div>
								</div>
								<div class="progressbar">
									<span class="progress-label">School & Hospital Security</span>
									<div class="progress progress-lg progress-percent-bg">
										<div class="progress-bar aos aos-init" data-aos="slide-right" data-aos-delay="200" data-aos-duration="1000" data-aos-easing="ease-in-out" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100" style="width:95%">
											<span class="progress-percent">95%</span>
										</div>
									</div>
								</div>
								<div class="progressbar">
									<span class="progress-label">Mall & super store Security</span>
									<div class="progress progress-lg progress-percent-bg">
										<div class="progress-bar aos aos-init" data-aos="slide-right" data-aos-delay="200" data-aos-duration="1000" data-aos-easing="ease-in-out" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width:80%">
											<span class="progress-percent">80%</span>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-12 col-xl-6">
							<div class="pbmit-animation-style3">
								<div class="progress-two_rightbox">
									<img src="<?php bloginfo('template_directory');?>/images/homepage-2/security2.jpg" class="img-fluid" alt="">
								</div>
							</div>
						</div>
					</div>
				</div>
            </section>
            <!-- Progressbar End --> 

			<!-- Fid Start --> 
           
            <!-- Fid End -->

			<!-- Ihbox Style 3 Start --> 
			<section class="ihbox-style3_section">
				<div class="container">
					<div class="pbmit-heading-subheading text-global text-white text-center">
						<h4 class="pbmit-subtitle">How it works</h4>
						<h2 class="pbmit-title">Easy Steps For a Clean <br> Inside & Outside.</h2>
					</div>
					<div class="row">
						<article class="pbmit-miconheading-style-3 col-md-6 col-lg-3">
							<div class="pbmit-ihbox-style-3">
								<div class="pbmit-ihbox-box">
									<div class="pbmit-ihbox-headingicon">
										<div class="pbmit-number-wraper">
											<div class="pbmit-ihbox-svg">
												<div class="pbmit-ihbox-svg-wrapper">
													<svg xmlns="http://www.w3.org/2000/svg" id="Layer_1" width="72" height="85" viewBox="0 0 72 85">
														<polygon points="0 0 72 43 72 85 69 85 69 45 0 4 0 0"></polygon>
													</svg>
												</div>
											</div>
											<div class="pbmit-ihbox-box-number">01</div>
										</div>
										<h2 class="pbmit-element-title">
											Get Your<br>Free Quotes
										</h2>
										<div class="pbmit-heading-desc">Sed do eiusmod tempor aliqua incididunt ut labore.</div>
									</div>
								</div>
							</div>
						</article>
						<article class="pbmit-miconheading-style-3 col-md-6 col-lg-3">
							<div class="pbmit-ihbox-style-3">
								<div class="pbmit-ihbox-box">
									<div class="pbmit-ihbox-headingicon">
										<div class="pbmit-number-wraper">
											<div class="pbmit-ihbox-svg">
												<div class="pbmit-ihbox-svg-wrapper">
													<svg xmlns="http://www.w3.org/2000/svg" id="Layer_2" width="75" height="169" viewBox="0 0 75 169">
														<polygon points="0 0 75 45 75 124 0 169 0 165 72 122 72 47 0 4 0 0"></polygon>
													</svg>
												</div>
											</div>
											<div class="pbmit-ihbox-box-number">02</div>
										</div>
										<h2 class="pbmit-element-title">
											Appointment &<br>Consultation
										</h2>
										<div class="pbmit-heading-desc">Sed do eiusmod tempor aliqua incididunt ut labore.</div>
									</div>
								</div>
							</div>
						</article>
						<article class="pbmit-miconheading-style-3 col-md-6 col-lg-3">
							<div class="pbmit-ihbox-style-3">
								<div class="pbmit-ihbox-box">
									<div class="pbmit-ihbox-headingicon">
										<div class="pbmit-number-wraper">
											<div class="pbmit-ihbox-svg">
												<div class="pbmit-ihbox-svg-wrapper">
													<svg xmlns="http://www.w3.org/2000/svg" id="pbmit_layer_3" width="149" height="170" viewBox="0 0 149 170">
														<polygon points="73 4 146 48 146 123 75 166 3 123 3 88 0 88 0 125 75 170 149 125 149 46 73 0 73 4"></polygon>
													</svg>
												</div>
											</div>
											<div class="pbmit-ihbox-box-number">03</div>
										</div>
										<h2 class="pbmit-element-title">
											Capture Your<br>Requirement
										</h2>
										<div class="pbmit-heading-desc">Sed do eiusmod tempor aliqua incididunt ut labore.</div>
									</div>
								</div>
							</div>
						</article>
						<article class="pbmit-miconheading-style-3 col-md-6 col-lg-3">
							<div class="pbmit-ihbox-style-3">
								<div class="pbmit-ihbox-box">
									<div class="pbmit-ihbox-headingicon">
										<div class="pbmit-number-wraper">
											<div class="pbmit-ihbox-svg">
												<div class="pbmit-ihbox-svg-wrapper">
													<svg xmlns="http://www.w3.org/2000/svg" id="Layer_4" width="149" height="169" viewBox="0 0 149 169">
														<polygon points="75 4 146 47 146 122 75 165 3 122 3 47 0 45 0 124 75 169 149 124 149 45 75 0 0 45 3 47 75 4"></polygon>
													</svg>
												</div>
											</div>
											<div class="pbmit-ihbox-box-number">04</div>
										</div>
										<h2 class="pbmit-element-title">
											Get Your <br>Security
										</h2>
										<div class="pbmit-heading-desc">Sed do eiusmod tempor aliqua incididunt ut labore.</div>
									</div>
								</div>
							</div>
						</article>
					</div>
				</div>
			</section>
			<!-- Ihbox Style 3 End --> 

	

			<!-- Testimonial Start -->
			<section class="section-xl">
				<div class="container"> 
					<div class="pbmit-heading-subheading text-center">
						<h4 class="pbmit-subtitle">Testimonials</h4>
						<h2 class="pbmit-title">Our Clients Say <br> About Us</h2>
					</div>
					<div class="swiper-slider" data-autoplay="false" data-loop="false" data-dots="true" data-arrows="false" data-columns="2" data-margin="30" data-effect="slide">
						<div class="swiper-wrapper">
							<!-- Slide1 -->
							<article class="pbmit-testimonial-style-1 swiper-slide">
								<div class="pbminfotech-post-item">
									<div class="pbminfotech-box-desc">
										<blockquote class="pbminfotech-testimonial-text">
											<p>“I love going to this school! The teachers are friendly and helpful, and I always have so much fun learning new things with my classmates.”</p>
										</blockquote>
										<div class="pbminfotech-box-star-ratings">
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star"></i>
										</div>
									</div>
									<div class="pbminfotech-box-author d-flex align-items-center">
										<div class="pbmit-auther-content">
											<h3 class="pbminfotech-box-title">Carla Hall</h3>
											<div class="pbminfotech-testimonial-detail">Market Analyst</div>
										</div>
										<div class="pbminfotech-box-img">
											<div class="pbmit-featured-img-wrapper">
												<div class="pbmit-featured-wrapper">
													<img src="<?php bloginfo('template_directory');?>/images/homepage-2/testimonial/testimonial-01.jpg" class="img-fluid" alt="">
												</div>
											</div>
										</div>
									</div>
								</div>
							</article>
							<!-- Slide2 -->
							<article class="pbmit-testimonial-style-1 swiper-slide">
								<div class="pbminfotech-post-item">
									<div class="pbminfotech-box-desc">
										<blockquote class="pbminfotech-testimonial-text">
											<p>“I love going to this school! The teachers are friendly and helpful, and I always have so much fun learning new things with my classmates.”</p>
										</blockquote>
										<div class="pbminfotech-box-star-ratings">
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star"></i>
										</div>
									</div>
									<div class="pbminfotech-box-author d-flex align-items-center">
										<div class="pbmit-auther-content">
											<h3 class="pbminfotech-box-title">Gordon Ramsay</h3>
											<div class="pbminfotech-testimonial-detail">Manager</div>
										</div>
										<div class="pbminfotech-box-img">
											<div class="pbmit-featured-img-wrapper">
												<div class="pbmit-featured-wrapper">
													<img src="<?php bloginfo('template_directory');?>/images/homepage-2/testimonial/testimonial-02.jpg" class="img-fluid" alt="">
												</div>
											</div>
										</div>
									</div>
								</div>
							</article>
							<!-- Slide3 -->
							<article class="pbmit-testimonial-style-1 swiper-slide">
								<div class="pbminfotech-post-item">
									<div class="pbminfotech-box-desc">
										<blockquote class="pbminfotech-testimonial-text">
											<p>“I love going to this school! The teachers are friendly and helpful, and I always have so much fun learning new things with my classmates.”</p>
										</blockquote>
										<div class="pbminfotech-box-star-ratings">
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star"></i>
										</div>
									</div>
									<div class="pbminfotech-box-author d-flex align-items-center">
										<div class="pbmit-auther-content">
											<h3 class="pbminfotech-box-title">Paula Deen</h3>
											<div class="pbminfotech-testimonial-detail">Quotation </div>
										</div>
										<div class="pbminfotech-box-img">
											<div class="pbmit-featured-img-wrapper">
												<div class="pbmit-featured-wrapper">
													<img src="<?php bloginfo('template_directory');?>/images/homepage-2/testimonial/testimonial-03.jpg" class="img-fluid" alt="">
												</div>
											</div>
										</div>
									</div>
								</div>
							</article>
							<!-- Slide4 -->
							<article class="pbmit-testimonial-style-1 swiper-slide">
								<div class="pbminfotech-post-item">
									<div class="pbminfotech-box-desc">
										<blockquote class="pbminfotech-testimonial-text">
											<p>“I love going to this school! The teachers are friendly and helpful, and I always have so much fun learning new things with my classmates.”</p>
										</blockquote>
										<div class="pbminfotech-box-star-ratings">
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star"></i>
										</div>
									</div>
									<div class="pbminfotech-box-author d-flex align-items-center">
										<div class="pbmit-auther-content">
											<h3 class="pbminfotech-box-title">Jordan Peele</h3>
											<div class="pbminfotech-testimonial-detail">Market Analyst</div>
										</div>
										<div class="pbminfotech-box-img">
											<div class="pbmit-featured-img-wrapper">
												<div class="pbmit-featured-wrapper">
													<img src="<?php bloginfo('template_directory');?>/images/homepage-2/testimonial/testimonial-04.jpg" class="img-fluid" alt="">
												</div>
											</div>
										</div>
									</div>
								</div>
							</article>
							<!-- Slide5 -->
							<article class="pbmit-testimonial-style-1 swiper-slide">
								<div class="pbminfotech-post-item">
									<div class="pbminfotech-box-desc">
										<blockquote class="pbminfotech-testimonial-text">
											<p>“I love going to this school! The teachers are friendly and helpful, and I always have so much fun learning new things with my classmates.”</p>
										</blockquote>
										<div class="pbminfotech-box-star-ratings">
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star"></i>
										</div>
									</div>
									<div class="pbminfotech-box-author d-flex align-items-center">
										<div class="pbmit-auther-content">
											<h3 class="pbminfotech-box-title">Jamie Oliver</h3>
											<div class="pbminfotech-testimonial-detail">Quotation </div>
										</div>
										<div class="pbminfotech-box-img">
											<div class="pbmit-featured-img-wrapper">
												<div class="pbmit-featured-wrapper">
													<img src="<?php bloginfo('template_directory');?>/images/homepage-2/testimonial/testimonial-05.jpg" class="img-fluid" alt="">
												</div>
											</div>
										</div>
									</div>
								</div>
							</article>
							<!-- Slide6 -->
							<article class="pbmit-testimonial-style-1 swiper-slide">
								<div class="pbminfotech-post-item">
									<div class="pbminfotech-box-desc">
										<blockquote class="pbminfotech-testimonial-text">
											<p>“I love going to this school! The teachers are friendly and helpful, and I always have so much fun learning new things with my classmates.”</p>
										</blockquote>
										<div class="pbminfotech-box-star-ratings">
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star pbmit-active"></i>
											<i class="pbmit-base-icon-pointed-star"></i>
										</div>
									</div>
									<div class="pbminfotech-box-author d-flex align-items-center">
										<div class="pbmit-auther-content">
											<h3 class="pbminfotech-box-title">Natalie Jones</h3>
											<div class="pbminfotech-testimonial-detail">Market Analyst</div>
										</div>
										<div class="pbminfotech-box-img">
											<div class="pbmit-featured-img-wrapper">
												<div class="pbmit-featured-wrapper">
													<img src="<?php bloginfo('template_directory');?>/images/homepage-2/testimonial/testimonial-06.jpg" class="img-fluid" alt="">
												</div>
											</div>
										</div>
									</div>
								</div>
							</article>
						</div>
					</div>
				</div>
			</section>
			<!-- Testimonial End -->

			<!-- Ihbox Style 6 Start -->
			<section class="ihbox-style6_section">
				<div class="container">
					<div class="row">
						<div class="col-md-3"></div>
						<div class="col-md-6">
							<div class="pbmit-ihbox-style-6">
								<div class="pbmit-ihbox-box">
									<div class="pbmit-ihbox-headingicon">
										<div class="pbmit-ihbox-contents">
											<div class="pbmit-ihbox-icon">
												<div class="pbmit-ihbox-icon-wrapper">
													<div class="pbmit-icon-wrapper pbmit-icon-type-icon">
														<i class="pbmit-protecta-icon pbmit-protecta-icon-call"></i>
													</div>
												</div>
											</div>
											<h2 class="pbmit-element-title">The ultimate choice for your security needs.</h2>
											<div class="pbmit-heading-desc">Sed do eiusmod tempor incididunt ut labore et dolore magna aliqua enim ad minim veniam. </div>
											<div class="pbmit-ihbox-btn">
												<a href="contact-us.html">
													<span class="pbmit-button-wrapper">
														<span class="pbmit-button-text"><a href="tel:1866-283-5454"> Call us now 1866-283-5454</a> </span>
													</span>
												</a>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-3"></div>
					</div>
				</div>
			</section>
			<!-- Ihbox Style 6 End -->

		

		</div>
get_footer();
